<?xml version="1.0" encoding="utf-8" ?>
<SQLScript>
  <MWData>
    <script enabled="true"  filename="007_DefaultSchemas_dbo.sql"                     />

    <script enabled="true"  filename="010_Tables.sql"                                    />
    <script enabled="true"  filename="011_Table_Asset.sql"                               />
	<script enabled="true"  filename="126_Tables_BitLocker_Express.sql"                    />
	<script enabled="true"  filename="127_Tables_BitlockerRecoveryKeyAsset_Express.sql"   />
	<script enabled="true"  filename="128_Tables_MacOSPatch.sql"   />
	<script enabled="true"  filename="030_Functions.sql"                                 />
    <script enabled="true"  filename="050_Procedures.sql"                                />
 
    <!-- Initial data -->
    <script enabled="true"  filename="..\SQL_CE\024_InitialData_Patching.sql"              />

    <script enabled="true"  filename="..\SQL_CE\020_InitialData.sql"                     />
    <script enabled="true"  filename="..\SQL_CE\030_InitialData_ManagedElement.sql"      />
    <script enabled="true"  filename="..\SQL_CE\035_InitialData_ScriptAutomation.sql"    />
    <script enabled="true"  filename="..\SQL_CE\037_InitalData_64.sql"                   />
    <script enabled="true"  filename="..\SQL_CE\038_InitialData_70x.sql"                   />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_10_0710_ME.sql"          />

    <script enabled="true"  filename="..\SQL_CE\039_InitialData_60_0800_ME2.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_61_0800_UpdateToMEConcreteTables.sql"/>
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_70_0800_InitialData_Credentials.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_71_0900_InitialData_Alerting.sql"             />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_9999_ManagedElementAttribute_IsMonitored.sql"          />
    <script enabled="true"  filename="..\SQL_CE\125_InitialData_OpenPorts.sql"          />


    <!-- REMOVE IN TRUNK - move proc into 050 and function in 030 -->
    <script enabled="true"  filename="008_ROUTINES_UsedByUpgrade.sql"                                />
  
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_810_90-NativeAV.sql"                    />

    <script enabled="true"  filename="..\SQL_CE\039_InitialData_20_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_22_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_24_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_26_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_28_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_30_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_32_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_34_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_36_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_38_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_40_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_42_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_44_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_46_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_48_0800_ManufacturerOidMap.sql"          />
    <script enabled="true"  filename="..\SQL_CE\039_InitialData_50_0800_ManufacturerOidMap.sql"          />

    <script enabled="true"  filename="..\SQL_CE\123_Tables_IBU.sql"                    />
    <script enabled="true"  filename="..\SQL_CE\123_InitalData_IBU.sql"                    />
    <script enabled="true"  filename="..\SQL_CE\124_InitialData_MicrosoftDefender.sql"                    />
    <script enabled="true"  filename="124_Tables_MicrosoftDefender.sql"                    />
	  <script enabled="true"  filename="..\SQL_CE\126_InitialData_BitLocker_ME.sql"                    />
    <script enabled="true"  filename="..\SQL_CE\127_InitialData_BitlockerRecoveryKeyAsset_ME.sql"                    />
    <script enabled="true"  filename="..\SQL_CE\127_InitialData_Av-Alerts-Selfheal.sql"                    />

  </MWData>
</SQLScript>

  